<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>rel8: Contact Tagging & Multi SMS</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/slick-theme.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900&display=swap" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" rel="stylesheet">
</head>
<body>

    <header class="sec_header">
        <div class="container">
            <div class="row head_row align-items-center">
                <div class="col-lg-3 col-8">
                    <a href="index.html" class="logo">
                        <img src="images/logo.png" alt="logo">
                    </a>
                </div>
                <div class="col-lg-9 text-right d-none d-lg-block">
                    <ul class="main_menu__sec">
                        <li><a href="#home">Home</a></li>
                        <li><a href="#features">Features</a></li>
                        <li><a href="#use">Use Cases</a></li>
                        <li><a href="#guide">How To Use</a></li>
                        <li><a href="#faq">FAQ</a></li>
                        <li><a href="tos.html">Privacy Policy</a></li>
                    </ul>
                    <div class="search_trigger"><i class="fas fa-search"></i></div>
                    <div class="secmenu_trigger mobile">
                        <span class="secmenu_trigger__1"></span>
                        <span class="secmenu_trigger__2"></span>
                        <span class="secmenu_trigger__3"></span>
                    </div>
                </div>
                <div class="col-4 text-right d-block d-lg-none">
                    <div class="secmenu_trigger open">
                        <span class="secmenu_trigger__1"></span>
                        <span class="secmenu_trigger__2"></span>
                        <span class="secmenu_trigger__3"></span>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <div class="top_notibar">
        <div class="container">
            <p>
                Keep in touch with hundreds of contacts over the quarantine - join the Alpha below! 
                <i class="fa fa-times"></i>
            </p>
        </div>
    </div>
    <div class="side_menu side_menu_lg d-none d-lg-block">
        <div class="side_menu__inn text-center">
            <div class="secmenu_trigger close">
                <span class="secmenu_trigger__1"></span>
                <span class="secmenu_trigger__2"></span>
                <span class="secmenu_trigger__3"></span>
            </div>
            <a href="index.html">
                <img class="rel_icon" src="images/logo.png" alt="logo">
            </a>
            <p>Are you ready to rel8? Let's realize those relationships.</p>
            <ul class="cta_btns list-inline">
                <!-- <li class="list-inline-item">
                    <a href="#" class="google_app">
                        <img src="images/google-play.png" alt="google-play">
                    </a>
                </li> -->
                <li class="list-inline-item">
                    <a href="#" class="download_apk">
                        Download APK
                    </a>
                </li>
            </ul>
        </div>
    </div>
    <div class="side_menu d-block d-lg-none">
        <div class="side_menu__inn">
            <div class="secmenu_trigger close">
                <span class="secmenu_trigger__1"></span>
                <span class="secmenu_trigger__2"></span>
                <span class="secmenu_trigger__3"></span>
            </div>
            <ul class="secmobile_menu list-unstyled">
                <li><a href="#home">Home</a></li>
                <li><a href="#features">Features</a></li>
                <li><a href="#pricing">Pricing</a></li>
                <li><a href="#faq">FAQ</a></li>
            </ul>
        </div>
    </div>
    <div id="home" class="home_sec overflow light_text" style="background-color: #000;">
        <div class="container rel">
            <div class="row justify-content-center">
                <div class="col-12">
                    <div class="row full_h sm_padd justify-content-between align-items-center">
                        <div class="col-md-6 col-12 comm_text">
                            <img class="banner_logo" src="images/logo.png" alt="logo">
                            <h1 id="page_title" class="small_h1">Become the ultimate texter with tagging & Multi SMS.</h1>
                            <div class="subhead">
                                <h4 id="instructions" class="desc_item">
                                    Label your contacts with tags. Message tags to text multiple contacts individually. Multi messages make socializing, business, and relationships a breeze.
                                </h4>
                            </div>
                            <div class="comm_form">
                                <div class="row">
                                    <p id="cta-response"></p>
                                    <div class="col-12">
                                        <img style="display: none;" id="instruction-gif" src="images/install.gif">
                                        <a href="https://rel8-builds.s3.us-east-2.amazonaws.com/rel8-alpha.apk" class="download_apk" id="cta-submit">
                                            <button class="btn btn-lg btn-primary" id="cta-submit">Download The App Now For Free!</button>
                                        </a>
                                       
                                    </div> 
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-5 text-center d-none banner_img">
                            <img src="images/banner.png" alt="banner">
                         
                        </div>
                        <div class="col-sm-12 col-md-6 col-lg-5 comm_text">
                            <div class="home_sec__banner">
                              
                                <img style="border-radius: 50px;" src="images/rel8-final-vid.gif" alt="banner">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <ul class="list-inline top_social">
                <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li>
                <li class="list-inline-item"><a href="#"><i class="fab fa-facebook-f"></i></a></li>
            </ul>
        </div>
    </div>
    <div id="features" class="comm_padd interface_sec light_text" style="background-color: #000;">
        <div class="container">
            <div class="row comm_cont">
                <div class="col-lg-6 col-12">
                    <h2>Making <br> communication <br> easy.</h2>
                    <p>Three taps are all it takes to rel8.</p>
                    <div class="icons_blocks">
                        <div class="icons_block">
                            <div class="icons_block__img">
                                <svg class="backdrop" width="70" height="70" viewBox="0 0 28 28" xmlns="http://www.w3.org/2000/svg"><path d="M14 0c2.009 0 4.019.126 6.029.378a8.75 8.75 0 0 1 7.593 7.594 48.394 48.394 0 0 1 0 12.057 8.75 8.75 0 0 1-7.594 7.593 48.417 48.417 0 0 1-12.057 0A8.75 8.75 0 0 1 .38 20.029C.127 18.029 0 16.016 0 14c0-2.009.126-4.019.378-6.029A8.75 8.75 0 0 1 7.971.38C9.971.127 11.984 0 14 0z" fill="rgba(84.585, 103.171, 123.373, 1)" fill-rule="nonzero"></path></svg>
                                <svg xmlns="http://www.w3.org/2000/svg" class="icon" fill="rgba(244.043, 244.043, 244.043, 1)" width="70" height="70" viewBox="0 0 24 24"><path d="M20 0H4v2h16V0zM4 24h16v-2H4v2zM20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 2.75c1.24 0 2.25 1.01 2.25 2.25s-1.01 2.25-2.25 2.25S9.75 10.24 9.75 9 10.76 6.75 12 6.75zM17 17H7v-1.5c0-1.67 3.33-2.5 5-2.5s5 .83 5 2.5V17z"></path></svg>
                            </div>
                            <h4>Organize your contacts.</h4>
                            <p>Organize your contacts by using tagging them! Tags can be locations, common interests, characteristics, the possibilities are endless. Use our preset tags or make your own.</p>
                        </div>
                        <div class="icons_block">
                            <div class="icons_block__img">
                                <svg class="backdrop" width="70" height="70" viewBox="0 0 28 28" xmlns="http://www.w3.org/2000/svg"><path d="M14 0c2.009 0 4.019.126 6.029.378a8.75 8.75 0 0 1 7.593 7.594 48.394 48.394 0 0 1 0 12.057 8.75 8.75 0 0 1-7.594 7.593 48.417 48.417 0 0 1-12.057 0A8.75 8.75 0 0 1 .38 20.029C.127 18.029 0 16.016 0 14c0-2.009.126-4.019.378-6.029A8.75 8.75 0 0 1 7.971.38C9.971.127 11.984 0 14 0z" fill="rgba(84.585, 103.171, 123.373, 1)" fill-rule="nonzero"></path></svg>
                                <svg xmlns="http://www.w3.org/2000/svg" width="70" height="70" viewBox="0 0 20 20" class="icon"><path fill="rgba(234.936, 234.936, 234.936, 1)" d="M15.989 19.129c0-2.246-2.187-3.389-4.317-4.307-2.123-.914-2.801-1.684-2.801-3.334 0-.989.648-.667.932-2.481.12-.752.692-.012.802-1.729 0-.684-.313-.854-.313-.854s.159-1.013.221-1.793c.064-.817-.398-2.56-2.301-3.095-.332-.341-.557-.882.467-1.424-2.24-.104-2.761 1.068-3.954 1.93-1.015.756-1.289 1.953-1.24 2.59.065.78.223 1.793.223 1.793s-.314.17-.314.854c.11 1.718.684.977.803 1.729.284 1.814.933 1.492.933 2.481 0 1.65-.212 2.21-2.336 3.124C.663 15.53 0 17 .011 19.129.014 19.766 0 20 0 20h16s-.011-.234-.011-.871zm2.539-5.764c-1.135-.457-1.605-1.002-1.605-2.066 0-.641.418-.432.602-1.603.077-.484.447-.008.518-1.115 0-.441-.202-.551-.202-.551s.103-.656.143-1.159c.05-.627-.364-2.247-2.268-2.247-1.903 0-2.318 1.62-2.269 2.247.042.502.144 1.159.144 1.159s-.202.109-.202.551c.071 1.107.441.631.518 1.115.184 1.172.602.963.602 1.603 0 1.064-.438 1.562-1.809 2.152-.069.029-.12.068-.183.102 1.64.712 4.226 1.941 4.838 4.447H20v-2.318c0-1-.273-1.834-1.472-2.317z"></path></svg>
                            </div>
                            <h4>Text Many People With One Message</h4>
                            <p>When you message a tag, its not a group message. Instead it sends as individual SMS messages sent directly to those contacts. Keeping up with people is a breeze.</p>
                        </div>
                        <div class="icons_block">
                            <div class="icons_block__img">
                                <svg class="backdrop" width="70" height="70" viewBox="0 0 28 28" xmlns="http://www.w3.org/2000/svg"><path d="M14 0c2.009 0 4.019.126 6.029.378a8.75 8.75 0 0 1 7.593 7.594 48.394 48.394 0 0 1 0 12.057 8.75 8.75 0 0 1-7.594 7.593 48.417 48.417 0 0 1-12.057 0A8.75 8.75 0 0 1 .38 20.029C.127 18.029 0 16.016 0 14c0-2.009.126-4.019.378-6.029A8.75 8.75 0 0 1 7.971.38C9.971.127 11.984 0 14 0z" fill="rgba(84.585, 103.171, 123.373, 1)" fill-rule="nonzero"></path></svg>
                                <svg xmlns="http://www.w3.org/2000/svg" class="icon" fill="rgba(216.722, 213.453, 213.453, 1)" width="70" height="70" viewBox="0 0 24 24"><path d="M12 1L3 5v6c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V5l-9-4zm0 10.99h7c-.53 4.12-3.28 7.79-7 8.94V12H5V6.3l7-3.11v8.8z"></path></svg>
                            </div>
                            <h4>We Don't Collect Your Personal Data</h4>
                            <p>Rel8 is private and independent.  We don’t collect any information about your contacts or the content of your messages. That’s your business! </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="interface">
                <div class="interface__inn interface__1">
                    <img src="images/inter_1.png" alt="interface">
                </div>
                <div class="interface__inn interface__2">
                    <img src="images/inter_2.png" alt="interface">
                </div>
                <div class="interface__inn interface__3">
                    <img src="images/inter_3.png" alt="interface">
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd">
        <div class="container">
            <div class="row comm_cont justify-content-center">
                <div class="col-lg-10 col-12 text-center">
                    <h2>Realize your relationships.</h2>
                    <p>Making a new connection is easy; keeping in touch is difficult. If you’ve ever had awesome people & opportunities fall out of your life due to lack of conversation, then rel8 is for you!</p>
                </div>
            </div>
            <div class="row comm_cont advanced_row">
                <div class="col-lg-4 col-12">
                    <h3>Professionally</h3>
                    <p>Tag your clients with things they’re interested in (product, services, industry). Texting a tag allows for easy & rapid communication. Use this to find qualified buyers, maintain and nurture relationships, gather intelligence, and build your network. Manage hundreds of business relationships with a few taps! </p>
                </div>
                <div class="col-lg-4 col-12">
                    <h3>Socially</h3>
                    <p>Tag your friends with the passions that you share (hobbies, interests, social groups). Now you can keep in constant contact and create opportunities for you to get together. Become the leader of your social circle!</p>
                </div> 
                <div class="col-lg-4 col-12">
                    <h3>Personally</h3>
                    <p>Tag your contacts with their strengths (their skills, expertise, and circles). Solve personal problems & open doors for yourself. Anytime you face an issue, the most relevant people are just a message away.</p>
                </div>
            </div>
        </div>
    </div>
    <div id="use" class="scroll_slider light_text" style="background-color: #000;">
        <div class="scroll_slider__itm has_bgimg">
            <div class="scroll_slider__bg">
                <img src="images/protestors.jpg" alt="image">
            </div>
            <div class="container">
                <div class="row justify-content-between align-items-center comm_cont">
                    <div class="col-md-6 col-12 order-md-2 scroll_slider__img">
                        <img src="images/blmtext.jpg" alt="banner">
                    </div>
                    <div class="col-lg-5 col-md-6 order-md-1 col-12">
                        <h4>How rel8 helps</h4>
                        <h2>Fighting The Good Fight</h2>
                        <ul class="slide_social list-inline">
                            <li class="list-inline-item"><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li>
                            <li class="list-inline-item"><a href="#"><i class="fab fa-instagram"></i></a></li>
                        </ul>
                        <p>Black Lives Matter activists are using rel8 to organize protests across the country.</p>
                        <p class="slider_testimonial">“Its really hard to keep a protest group organized. We have to coordinate separate groups, share supplies, and warn others about police movement. Now i just have to send one message.”</p>
                        <ul class="cta_btns list-inline">
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-white">Try It Now</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="scroll_slider__itm has_bgimg">
            <div class="scroll_slider__bg">
                <img src="images/mask-hangouts.jpg" alt="image">
            </div>
            <div class="container">
                <div class="row justify-content-between align-items-center comm_cont">
                    <div class="col-md-6 col-12 order-md-2 scroll_slider__img">
                        <img src="images/socially.jpg" alt="banner">
                    </div>
                    <div class="col-lg-5 col-md-6 order-md-1 col-12">
                        <h4>How rel8 helps</h4>
                        <h2>Getting Back Together</h2>
                        <ul class="slide_social list-inline">
                            <li class="list-inline-item"><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li>
                            <li class="list-inline-item"><a href="#"><i class="fab fa-instagram"></i></a></li>
                        </ul>
                        <p>Sean uses rel8 to organize hangouts with his friends</p>
                        <p class="slider_testimonial">"rel8 is how I make weekend plans in a second."</p>
                        <ul class="cta_btns list-inline">
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-white">Try It Now</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="scroll_slider__itm has_bgimg">
            <div class="scroll_slider__bg">
                <img src="images/bizniss.jpg" alt="image">
            </div>
            <div class="container">
                <div class="row justify-content-between align-items-center comm_cont">
                    <div class="col-md-6 col-12 order-md-2 scroll_slider__img">
                        <img src="images/biznisstext.jpg" alt="banner">
                    </div>
                    <div class="col-lg-5 col-md-6 order-md-1 col-12">
                        <h4>How rel8 helps</h4>
                        <h2>Business Is Personal</h2>
                        <ul class="slide_social list-inline">
                            <li class="list-inline-item"><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li>
                            <li class="list-inline-item"><a href="#"><i class="fab fa-instagram"></i></a></li>
                        </ul>
                        <p>Cord uses rel8 to maintain close relationships with potential clients.</p>
                        <p class="slider_testimonial">"I have literally hundreds of potential clients that I want to stay engaged with. It used to be hard to stay in touch with them, but now when I find some valuable content, I just can just send it to that specific customer group. I get a bunch of texts back thanking me for the message, and I’ve made customers out of them for doing this  "</p>
                        <ul class="cta_btns list-inline">
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-white">Try It Now</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd work_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-sm-12 col-lg-10 col-12">
                    <div class="row justify-content-between advanced_row">
                        <div class="col-sm-12 col-md-12 col-12 comm_text">
                            <div class="logo_inn">
                                <img src="images/logo.png" alt="rel8">
                            </div>
                            <h2><strong>Features</strong></h2>
                            <h4>📔 Tag everyone with everything</h4>
                            <p>Use preset tags or make your own.</p>
   
                            <h4>👥 Manage your contacts</h4>
                            <p>Search through contacts, sort them by recently added & texted</p>
   
                            <h4>📣 Unlimited texts</h4>
                            <p>Send SMS up to groups of 25 people. Standard messaging rates apply!</p>
                            
   
                            <h4>📷 Send pictures</h4>
                            <p>Upload pictures to send along with your messages. Images are publicly uploaded to imgur and linked in a separate text message.</p>
   
                            <h4>📜 Keep track of what you sent</h4>
                            <p>See your message history at all times</p>
   
                            <h4>🔐 Secure & Private</h4>
                            <p>No contacts or messages ever leave your phone!</p>
   
                            <ul class="cta_btns list-inline">
                                <li class="list-inline-item">
                                    <a href="#" class="btn btn-primary">Try It Now!</a>
                                </li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd">
        <div class="container">
            <div class="row comm_cont advanced_row">
                <div class="col-12 comm_cont text-center">
                    <h2>I'm ready to join the Alpha!</h2>
                    <p>(completely free, no account needed, no ads)</p>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-md-4">
                    <label class="invisible d-none d-md-block">GET THE APP!</label>
                    <a href="#"><button href="#" class="btn btn-primary btn-block">GET THE APP!</button></a>
                </div>
                <!-- <div class="col-md-10 col-lg-8 col-10">
                    <!-- <form id="subscribe_form" method="post" action="inc/mailchimp.php">
                        <div class="row subscribe_form comm_cont">
                            <div class="col-md-4">
                                <label>Your Name</label>
                                <input required type="text" name="fname" id="fname" placeholder="John Smith" class="form-control">
                            </div>
                            <div class="col-md-4">
                                <label>Email Address</label>
                                <input required type="email" name="email" id="email" placeholder="name@mail.com" class="form-control">
                            </div>
                            <div class="col-md-4">
                                <label class="invisible d-none d-md-block">GET THE APP!</label>
                                <button class="btn btn-primary btn-block">GET THE APP!</button>
                            </div>
                        </div>
                    </form>
                    <div id="response"></div> -->
           
            </div>
            </div>
        </div>
    </div>
    <!-- <div class="lg_padd light_text work_sec" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-md-10 col-12 comm_text">
                            <h5>TASK</h5>
                            <h3>Full-cycle design and iOS development for a user-friendly, simplified productivity app</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd light_text work_sec" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="logo_icons">
                        <div class="logo_icon">
                            <h5>AVAILABLE NOW</h5>
                            <div class="ext_link">
                                <a href="#" class="google_app">
                                    <img src="images/google-play.png" alt="google-play">
                                </a>
                            </div>
                        </div>
                        <div class="logo_icon">
                            <h5>WEBSITE</h5>
                            <div class="ext_link"><a href="#">rel8.COM</a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
    <div class="comm_padd work_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="testi_item">
                                <h3>"All problems can be solved with the help of others."</h3>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="col-12 col-md-9 col-lg-8 comm_text">
                        <p style="font-weight: bold">Why did I create this app?</p>
                        <p>I moved to a new city this past year, and after some time I noticed two things:</p>
                        <ul>
                            <li>I stopped talking to a lot of awesome friends back at home and across the country</li>
                            <li>It was really hard to maintain relationships with the new people I was meeting in NYC</li>
                        </ul>
                        <p>I wanted to figure out why, so I looked back over 8 years of texts and emails. </p>
                        <p>The answer was simple: <strong> failure to keep a conversation going.</strong> </p>
                        <p>Meeting people in person is natural and easy, its staying connected with them later on that’s difficult.</p>
                        <p>We’re all super busy and there’s also a ton people to keep up with - its not possible to stay in touch with everyone all the time! 
                            Because of this, some people inevitably fall out of your life. 
                            I wanted to prevent this from happening - and so rel8 was born. 
                            Rel8 was designed to make keeping up with your different circles effortless, so that it didn’t take a huge amount of time, effort, or energy. 
                        </p>
                        <p>
                            As I watched people use it, I realized that labelling your contacts with features could help you communicate and solve problems with additional insights. 
People don’t have to fade away into the depths of your text messages.
You can have that best friend, new job opportunity, valuable mentor, supportive group, or lost love. You can keep up with all of them - if you rel8. 

                        </p>
                        <p>Wishing you success with all your relationships,</p>
                    </div>
                            <div class="text-right">
                                <div class="testi_item__by text-left">
                                    <p>
                                        <strong>Sarim Q.</strong><br>
                                        Founder of rel8
                                    </p>
                                </div>
                            </div>
                </div>
            </div>
        </div>
    </div>
    <div id="guide" class="comm_padd work_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between comm_cont">
                                <h4>Using rel8 effectively</h4>
                                <div class="col-12 comm_text">
                                    <div class="num_itm">1</div>
                                    <h2>What are your relationship goals?</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="col-12 col-md-9 col-lg-8 comm_text">
                        <p>Starting with the end in mind is always helpful for relationships. Have some goals for all your relationships, whether they be professional, social, or personal. These goals will guide you in the creation of helpful tags and also in choosing which contacts you’ll assign them to. </p>
                        <p>Here are some examples of relationship goals broken up by category:</p>
                        <div class="comm_text">
                            <h5>Personal</h5>
                            <ul>
                                <li>I want to be on great terms with my close friends - keeping them updated on what’s going on in my life and knowing what’s up in theirs. </li>
                                <li>I want to be able to reliably call upon my close friends if I need help with anything, or be able to offer my help to them. </li>
                            </ul>
                        </div>
                        <div class="comm_text">
                            <h5>Professional</h5>
                            <ul>
                                <li>I want to build and nurture my existing business relationships.</li>
                                <li>I’d like to update my clients & partners with any valuable information I find.</li>
                                <li>I’d like to be able to communicate the status of projects, sales, and business rapidly and effectively. </li>
                                <li>I’d like to be able to ask customers for a sale or meeting at anytime. </li>
                            </ul>
                        </div>
                        <div class="comm_text">
                            <h5>Social</h5>
                            <ul>
                                <li>I’d like to enjoy my favorite activities with others </li>
                                <li>I want to be able to ask my friends about activities that are going on so that I may join, or to invite them when I hold my own get-togethers.</li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="lg_padd light_text work_sec" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between comm_cont">
                                <h4>Using rel8 effectively</h4>
                                <div class="col-12 comm_text">
                                    <div class="num_itm">2</div>
                                    <h2>FIND YOUR TAGS</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12 col-md-7 comm_text">
                            <p>Conversations are only effective when you have something to say, so take some time to figure out what things in your life are important to you </p>
                            <p>A good tag is characterized by being important to you and also important to your relationships. It can be a location, setting, interest, hobby, or anything that ties you together. </p>
                            <p>Most people already have built in tags simply by having contacts in their phonebook from high school, college, different jobs. Or if they had joined a gym or sports team. If they’ve met people in their industry. People they’ve met at parties and bonded with. The list is endless. #university #highschool #gym #soccer #drinking buddies</p>
                            <p>The most effective tags are ones you can have constant updates with - for instance, if you’re a chef it would make sense to have tags for all things food. You could give updates on the different types of food you’re making or different cuisines, or even different events. #desserts #appetizers #latin #thai </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="sm_padd padd_lg_btm light_text work_sec" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="logo_icons">
                                <div class="logo_icon">
                                    <!-- <h4>ICON</h4> -->
                                    <img src="images/logo.png" class="rel_icon" alt="logo">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd work_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between comm_cont">
                                <h4>Using rel8 effectively</h4>
                                <div class="col-12 comm_text">
                                    <div class="num_itm">3</div>
                                    <h2>TAG THE RIGHT PEOPLE</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12 col-md-7 comm_text">
                            <p>Now that you have the tag, you can go through your contact book and tag the most relevant people. You can do this by selecting the tag by tapping on it, then on the contacts screen, checking all the contacts you want to associate to it. Once you’ve selected all the contacts, hit the rel8 button to tag them. Boom - its that easy. </p>
                            <p>Don’t be afraid to expand your groups - you never know who’s interested in what. You can create experimental tags and delete them later. For instance - sticking with the cooking metaphor, you might have a #general food tag which gets assigned to a lot of people. When you send updates, you’ll get responses, and then you can tag the interested people with a more specific tag. </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="xl_padd light_text work_sec work_sec__sidewise" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between">
                                <div class="col-12 comm_text">
                                    <div class="num_itm">4</div>
                                    <h2>Start new relationships by tagging</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row align-items-center justify-content-between">
                        <div class="col-md-5 col-lg-4 col-12 order-md-2">
                            <div class="marg_auto">
                                <img src="images/inter_1.png" alt="image">
                            </div>
                            <div class="anim_out marg_auto d-none">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__2.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-7 comm_text order-md-1">
                            <p>Rel8 is great at starting new relationships, in fact really effective because you can start a new relationship by focusing on commonalities. After getting a new person’s number, you might have the app open already. As you learn more about them, you can quickly add tags for them. Some tags might include their interests, like #comedy or #surfing or #activism. Or it could be their personal characteristics, like #parent or culture, or religion! </p>
                            <p>Now if you ever want to connect with this person in the future, you have a list of things that are relevant & important to the both of you! </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd light_text work_sec work_sec__sidewise" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row align-items-center justify-content-between">
                        <div class="col-md-5 col-lg-4 col-12">
                            <div class="marg_auto">
                                <img src="images/inter_2.png" alt="image">
                            </div>
                            <div class="anim_out marg_auto d-none">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__4.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-md-7 comm_text">
                            <h3>Keep in touch! </h3>
                            <p>Rel8 makes sharing your life & experiences super easy. Share events in your life as they happen naturally, just text the most relevant tags!</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="lg_padd light_text work_sec" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row justify-content-center">
                        <div class="col-md-10 col-12 comm_text text-center">
                            <h3>Our productivity depends on not only personal and professional skills, but also abilities to manage time and tasks.</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd light_text work_sec work_sec__sidewise" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row align-items-center text-center justify-content-between">
                        <div class="col-12 col-md-4 comm_text">
                            <p><img src="images/inter_2.png" alt="image"></p>
                        </div>
                        <div class="col-12 col-md-4 comm_text">
                            <p><img src="images/inter_1.png" alt="image"></p>
                        </div>
                        <div class="col-12 col-md-4 comm_text">
                            <p><img src="images/inter_3.png" alt="image"></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd work_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="row align-items-center justify-content-between">
                                <div class="col-12 comm_text">
                                    <div class="num_itm">5</div>
                                    <h2>SOLVE PROBLEMS WITH RELATIONSHIPS</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-12">
                    <div class="row">
                        <div class="col-12 col-md-7 comm_text">
                            <p>Rel8 can be used in two ways:</p>
                            <ul>
                                <li>Maintaining a healthy communication cadence with people</li>
                                <li>Direct communication in pursuit of a goal </li>
                            </ul>
                            <p>Rel8 is incredibly effective at solving problems with the help of other people because it allows you to reach the most relevant people with the right message. </p>
                            <p><strong>Problem: Need some help moving</strong></p>
                            <p>Ask your best or close friends, people in your neighborhood, or friends that own a truck.</p>
                            
                            <p><strong>Problem: You want to hire a landscaper for your backyard </strong></p>
                            <p>Ask your friends that are homeowners, people in your neighborhood, contacts that are building contractors or work in the industry.  </p>
                            
                            <p><strong>Problem: Need to make a last minute dinner reservation for a party </strong></p>
                            <p>Message all your contacts in the food service industry </p>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="sm_padd work_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="video_box marg_minus__smbtm">
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/nnZeDt2c8Yo?controls=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="xl_padd light_text work_sec work_sec__sidewise" style="background-color: #000;">
        <div class="container">
        </div>
    </div>
    <div id="faq" class="comm_padd comm_cont">
        <div class="container">
            <h2>FAQs</h2>
            <div class="row comm_cont advanced_row">
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>What do I need to do to use the app?</h4>
                    <p>All you need is an android phone and to sign up above using your email. We’ll email the application with instructions to install it directly to your phone. </p>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Do other people need to download rel8 for them to get my messages? </h4>
                    <p>No way - rel8 works through SMS. That means that you can text anyone, whether they’re Android, iOS, or even fmost friends with WhatsApp numbers. </p>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Isn’t this group messaging?</h4>
                    <p>No this isn’t group messaging! Rel8 sends private individual one-on-one SMS messages to the tagged contacts. No recipient has knowledge of the other contacts or messages.</p>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Is it on iOS?</h4>
                    <p>Unfortunately Apple has made this type of messaging very hard to achieve in their operating system so it will not be available for iOS anytime soon. Please signup above for update in case things change. </p>
                </div>
            </div>
            <div class="row comm_cont advanced_row">
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Is this going to mess up my default text messaging app? </h4>
                    <p>No, you can keep your default text messaging app, rel8 is meant to trigger conversations, not to have one-on-one conversations with another person. You will not be able to see received messages in rel8, you will get notifications in your default SMS messenger. </p>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>How long does it take to tag my contacts? </h4>
                    <p>Tagging contacts is a mandatory part of using rel8. Honestly it takes a few seconds per contact - and can be made faster & easier if you start with the tag in mind. You already have knowledge of the people in your life! For instance, okay I’d like to tag everyone in my workout group. Create a new #workout tag, and then select all the folks you know you’d enjoy talking about workout stuff with.</p>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>What should I say?</h4>
                    <p>That’s the beauty of it, you don’t need to think much. Share whatever’s happening in your life with the most relevant tag. It’ll get sent to the people who share that tag in common with you! If there’s not a tag, make one. If people aren’t tagged, then tag them! </p>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>This seems like a lot of work</h4>
                    <p>Its a little work upfront for something immensely powerful . You no longer have to rely on your memory for relationships, you can do the work ahead of time and always have something relevant to say. You have the ability to reach out to all the right people with just one message.  </p>
                </div>
            </div>
        </div>
    </div>
    <div class="sm_padd padd_lg_btm light_text work_sec work_sec__sidewise" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row align-items-center justify-content-between">
                        <div class="col-md-4 col-12">
                            <div class="marg_auto">
                                <img src="images/inter_2.png" alt="image">
                            </div>
                            <div class="anim_out marg_auto d-none">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__2.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-12">
                            <div class="marg_auto">
                                <img src="images/inter_1.png" alt="image">
                            </div>
                            <div class="anim_out marg_auto d-none">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__2.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-12">
                            <div class="marg_auto">
                                <img src="images/inter_3.png" alt="image">
                            </div>
                            <div class="anim_out marg_auto d-none">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__2.gif" alt="image">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- <div class="comm_padd light_text team_sec" style="background-color: #111;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row align-items-center justify-content-between">
                        <div class="col-12 text-center">
                            <h2>Suspendisse commodo.</h2>
                        </div>
                        <div class="col-12">
                            <div class="team_items">
                                <div class="team_item">
                                    <strong>Donec varius leo</strong>
                                    <ul>
                                        <li>Mauris nec diam</li>
                                    </ul>
                                </div>
                                <div class="team_item">
                                    <strong>Donec varius leo</strong>
                                    <ul>
                                        <li>Mauris nec diam</li>
                                        <li>Mauris nec diam</li>
                                    </ul>
                                </div>
                                <div class="team_item">
                                    <strong>Donec varius leo</strong>
                                    <ul>
                                        <li>Mauris nec diam</li>
                                    </ul>
                                </div>
                                <div class="team_item">
                                    <strong>Donec varius leo</strong>
                                    <ul>
                                        <li>Mauris nec diam</li>
                                        <li>Mauris nec diam</li>
                                    </ul>
                                </div>
                                <div class="team_item">
                                    <strong>Donec varius leo</strong>
                                    <ul>
                                        <li>Mauris nec diam</li>
                                        <li>Mauris nec diam</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 text-center">
                            <h2>Lorem ipsum</h2>
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="#"><img src="images/social_2.jpg" alt="social"></a></li>
                                <li class="list-inline-item"><a href="#"><img src="images/social_1.jpg" alt="social"></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd feature_sec" style="background-color: #fff;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row">
                        <div class="col-12 comm_text">
                            <div class="num_itm">1</div>
                        </div>
                        <div class="col-md-6 col-12">
                            <div class="">
                                <img src="images/inter_1.png" alt="image">
                            </div>
                            <div class="anim_out trans_top d-none">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__1.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-12 comm_text">
                            <h2>Lorem ipsum dolor</h2>
                            <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus. Ut et mi in sem tristique vulputate. Suspendisse.</p>
                            <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd feature_sec light_text" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row">
                        <div class="col-12 comm_text">
                            <div class="num_itm">2</div>
                        </div>
                        <div class="col-md-6 col-12 order-md-2">
                            <div class="">
                                <img src="images/inter_2.png" alt="image">
                            </div>
                            <div class="anim_out d-none">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__2.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-12 comm_text order-md-1">
                            <h2>Lorem ipsum</h2>
                            <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus. Ut et mi in sem tristique vulputate. Suspendisse condimentum fringilla metus.</p>
                            <p>Mauris nec diam maximus, pretium est sit amet, porta metus. Ut et mi in sem tristique vulputate. Suspendisse condimentum fringilla metus.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd feature_sec marg_minus__top light_text" style="background-color: #000;">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row">
                        <div class="col-12 comm_text">
                            <div class="num_itm">3</div>
                        </div>
                        <div class="col-md-6 col-12">
                            <div class="">
                                <img src="images/inter_1.png" alt="image">
                            </div>
                            <div class="anim_out d-none">
                                <img src="images/img_1.png" alt="image">
                                <div class="anim_in">
                                    <img src="images/img__2.gif" alt="image">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-12 comm_text">
                            <h2>Lorem ipsum</h2>
                            <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus. Ut et mi in sem tristique vulputate. Suspendisse condimentum fringilla metus. Nullam dapibus lorem est, non maximus neque iaculis aliquam.</p>
                            <p><img src="images/info.png" alt="info"></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd">
        <div class="container">
            <div class="row comm_cont advanced_row">
                <div class="col-lg-4 col-12">
                    <h3>Lorem ipsum dolor sit amet</h3>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus. Ut et mi in sem tristique vulputate. Suspendisse condimentum fringilla metus. Nullam dapibus lorem est, non maximus neque iaculis aliquam.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-4 col-12">
                    <h3>Lorem ipsum dolor sit amet</h3>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus. Ut et mi in sem tristique vulputate. Suspendisse condimentum fringilla metus. Nullam dapibus lorem est, non maximus neque iaculis aliquam.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-4 col-12">
                    <h3>Lorem ipsum dolor sit amet</h3>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus. Ut et mi in sem tristique vulputate. Suspendisse condimentum fringilla metus. Nullam dapibus lorem est, non maximus neque iaculis aliquam.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd">
        <div class="container">
            <div class="row comm_cont advanced_row">
                <div class="col-lg-6 col-12">
                    <h2>Lorem ipsum dolor sit amet</h2>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus. Ut et mi in sem tristique vulputate. Suspendisse condimentum fringilla metus. Nullam dapibus lorem est, non maximus neque iaculis aliquam.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-6 col-12">
                    <h3>Lorem ipsum dolor sit amet</h3>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus. Ut et mi in sem tristique vulputate. Suspendisse condimentum fringilla metus. Nullam dapibus lorem est, non maximus neque iaculis aliquam.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd">
        <div class="container">
            <div class="row comm_cont advanced_row">
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Lorem ipsum dolor sit amet</h4>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Lorem ipsum dolor sit amet</h4>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Lorem ipsum dolor sit amet</h4>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Lorem ipsum dolor sit amet</h4>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="comm_padd">
        <div class="container">
            <div class="row comm_cont advanced_row">
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Lorem ipsum dolor sit amet</h4>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Lorem ipsum dolor sit amet</h4>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Lorem ipsum dolor sit amet</h4>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <h4>Lorem ipsum dolor sit amet</h4>
                    <p>Suspendisse commodo sollicitudin finibus. Donec varius leo bibendum vehicula congue. Mauris nec diam maximus, pretium est sit amet, porta metus.</p>
                    <ul class="list-inline cta_btns">
                        <li class="list-inline-item">
                            <a href="#" class="btn btn-primary">Read More</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div> -->
    <div class="comm_padd">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row">
                        <div class="col-12 text-center comm_cont">
                            <h2>Download the app</h2>
                            <ul class="cta_btns list-inline">
                                <li class="list-inline-item">
                                    <a href="#" class="google_app">
                                        <img src="images/google-play.png" alt="google-play">
                                    </a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="#" class="downlad_apk">
                                        Download APK
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10 col-12">
                    <div class="row">
                        <div class="col-12">
                            <div class="social_items">
                                <div class="social_item"><a href="#faq">FAQ</a></div>
                                <div class="social_item"><a href="#features">FEATURES</a></div>
                                <div class="social_item"><a href="#case-study">CASE <br>STUDY</a></div>
                                <div class="social_item">
                                    <a>FOLLOW <br>US</a>
                                    <ul class="list-inline">
                                        <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li>
                                        <li class="list-inline-item"><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    </ul>
                                </div>
                                <div class="social_item">
                                    <a>SPREAD <br>THE WORD</a>
                                    <ul class="list-inline">
                                        <li class="list-inline-item"><a href="#"><img src="images/social_1.jpg" alt="social"></a></li>
                                        <li class="list-inline-item"><a href="#"><img src="images/social_2.jpg" alt="social"></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="row align-items-center">
                                <div class="col-md-4 col-12"></div>
                                <div class="col-md-4 col-12">
                                    <p>
                                        <a href="mailto:email@websitename.com">admin@rel8msg.com</a>
                                    </p>
                                </div>
                                <div class="col-md-4 col-12 text-right">
                                    <a href="#" class="up"><i class="fas fa-chevron-up"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/main.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.16.0/jquery.validate.min.js"></script>
    <script>
        $("#subscribe_form").validate({
            submitHandler: function(form) {
                $.post("inc/mailchimp.php", {
                    email: $("#email").val(),
                    fname: $("#fname").val()
                }, function(data) {
                    $('#response').html(data);
                    console.log(data);
                    if(data.includes("Thanks")) {
                        $("#subscribe_form").fadeOut(300);
                        $('#subscribe_form')[0].reset();
                        setTimeout(function() {
                            $('#response').html('');
                            $('#subscribe_form').fadeIn(300);
                        }, 6000);
                    }
                });
            },
            rules: {
                email: {
                    required: true,
                    email: true
                },
                fname: "required"
            }
        });
    </script>

</body>
</html>